projectBit=10001111111111111
################# CE begin ######################
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000001000011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000001001011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000001010011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000001011011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000001100011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000001101011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000001110011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000000001111011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000010000011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000010001011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000010010011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000010011011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000010100011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000010101011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000010110011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000000010111011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001001000011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001001001011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001001010011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001001011011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001001100011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001001101011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001001110011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000001001111011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001010000011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001010001011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001010010011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001010011011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001010100011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001010101011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001010110011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000001010111011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100001000011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100001001011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100001010011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100001011011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100001100011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100001101011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100001110011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000100001111011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100010000011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100010001011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100010010011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100010011011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100010100011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100010101011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100010110011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000100010111011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101001000011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101001001011;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101001010011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101001011011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101001100011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101001101011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101001110011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000101001111011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101010000011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101010001011;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101010010011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101010011011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101010100011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101010101011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101010110011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000101010111011;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
################# CE end ######################
################# EU begin ######################
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000001000010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000001001010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000001010010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000001011010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000001100010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000001101010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000001110010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000000001111010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000010000010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000010001010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000010010010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000010011010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000010100010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000010101010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000010110010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000000010111010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001001000010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001001001010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001001010010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001001011010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001001100010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001001101010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001001110010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000001001111010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001010000010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001010001010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001010010010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001010011010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001010100010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001010101010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001010110010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000001010111010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100001000010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100001001010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100001010010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100001011010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100001100010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100001101010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100001110010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000100001111010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100010000010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100010001010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100010010010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100010011010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100010100010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100010101010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100010110010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000100010111010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101001000010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101001001010;[2G4, 56];[5G1, 62];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101001010010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101001011010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101001100010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101001101010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101001110010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000101001111010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101010000010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101010001010;[2G4, 56];[5G1, 54];[5G2, 52];[5G3, 52];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101010010010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101010011010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101010100010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101010101010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101010110010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000101010111010;[2G4, 48];[5G1, 46];[5G2, 44];[5G3, 44];[5G4, 36]
################# EU end ######################
################# FCC begin ######################
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000001000100;[2G4, 76];[5G1, 60];[5G2, 60];[5G3, 60];[5G4, 60]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000001001100;[2G4, 56];[5G1, 54];[5G2, 54];[5G3, 52];[5G4, 54]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000001010100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000001011100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000001100100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000001101100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000001110100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000000001111100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000010001100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000010011100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000010101100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000000010111100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001001000100;[2G4, 76];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001001001100;[2G4, 56];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001001010100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001001011100;[2G4, 50];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001001100100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001001101100;[2G4, 50];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001001110100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000001001111100;[2G4, 50];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001010001100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001010011100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001010101100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000001010111100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+NO_secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000010001000100;[2G4, 76];[5G1, 60];[5G2, 60];[5G3, 60];[5G4, 60]
#+NO_secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000010001010100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000010001100100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000010001110100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000010010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000010010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000010010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000010010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000011001000100;[2G4, 76];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000011001010100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000011001100100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000011001110100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000011010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+NO_secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000011010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000011010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000011010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100001000100;[2G4, 76];[5G1, 60];[5G2, 60];[5G3, 60];[5G4, 60]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100001001100;[2G4, 56];[5G1, 54];[5G2, 54];[5G3, 52];[5G4, 54]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100001010100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100001011100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100001100100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100001101100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100001110100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000100001111100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100010001100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100010011100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100010101100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000100010111100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101001000100;[2G4, 76];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101001001100;[2G4, 56];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101001010100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101001011100;[2G4, 50];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101001100100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101001101100;[2G4, 50];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101001110100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000101001111100;[2G4, 50];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101010001100;[2G4, 50];[5G1, 46];[5G2, 46];[5G3, 46];[5G4, 46]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101010011100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101010101100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000101010111100;[2G4, 44];[5G1, 40];[5G2, 40];[5G3, 40];[5G4, 44]
#+secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000110001000100;[2G4, 76];[5G1, 60];[5G2, 60];[5G3, 60];[5G4, 60]
#+secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000110001010100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000110001100100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000110001110100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000110010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000110010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000110010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000110010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000111001000100;[2G4, 76];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000111001010100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000111001100100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000111001110100;[2G4, 64];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000111010000100;[2G4, 64];[5G1, 50];[5G2, 52];[5G3, 50];[5G4, 52]
#+secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000111010010100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000111010100100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
#+secondary_antenna+hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000111010110100;[2G4, 56];[5G1, 42];[5G2, 44];[5G3, 42];[5G4, 44]
################# FCC end ######################
################# IN begin ######################
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000001000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000001001000;[2G4, 56];[5G1, 48];[5G2, 48];[5G3, 50];[5G4, 50]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000001010000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000001011000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000001100000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000001101000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000001110000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000000001111000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000000010000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000000010001000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000000010010000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000000010011000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000000010100000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000000010101000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000000010110000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000000010111000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001001000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001001001000;[2G4, 56];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001001010000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001001011000;[2G4, 50];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001001100000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001001101000;[2G4, 50];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001001110000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000001001111000;[2G4, 50];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000001010000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000001010001000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000001010010000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000001010011000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000001010100000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000001010101000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000001010110000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+NO_secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000001010111000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100001000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100001001000;[2G4, 56];[5G1, 48];[5G2, 48];[5G3, 50];[5G4, 50]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100001010000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100001011000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100001100000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100001101000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100001110000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+NO_bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000100001111000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000100010000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000100010001000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000100010010000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000100010011000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000100010100000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000100010101000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000100010110000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+NO_bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000100010111000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101001000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101001001000;[2G4, 56];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101001010000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101001011000;[2G4, 50];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101001100000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101001101000;[2G4, 50];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101001110000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+bt+NO_2G_5G_coex+2G_5G_only+modem_5G+modem_4G+head
idx:10000101001111000;[2G4, 50];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+NO_head
idx:10000101010000000;[2G4, 62];[5G1, 68];[5G2, 68];[5G3, 68];[5G4, 68]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+NO_modem_4G+head
idx:10000101010001000;[2G4, 50];[5G1, 42];[5G2, 42];[5G3, 42];[5G4, 44]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+NO_head
idx:10000101010010000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+NO_modem_5G+modem_4G+head
idx:10000101010011000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+NO_head
idx:10000101010100000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+NO_modem_4G+head
idx:10000101010101000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+NO_head
idx:10000101010110000;[2G4, 62];[5G1, 64];[5G2, 64];[5G3, 64];[5G4, 64]
#+secondary_antenna+NO_hotspot+bt+2G_5G_coex+NO_2G_5G_only+modem_5G+modem_4G+head
idx:10000101010111000;[2G4, 44];[5G1, 36];[5G2, 36];[5G3, 36];[5G4, 38]
################# IN end ######################
